html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
	
}
body input:required:valid,
body textarea:required:valid {
	
}
body {
	font-family: "Exo2Regular";
  	font-style: normal;
  	font-weight: normal;
	font-size: 80%;
}
h1,h2,h3{ font-style: normal;font-weight: normal; text-align: center; text-transform: uppercase;}
h1 {font-size: 26px;margin: 25px 0;}
h2 {font-size: 22px;}
h3 {font-size: 16px;}

p {
  font-size: 16px;
  margin: 10px 0;
  text-indent: 15px;
  text-align: justify;
}
em {
  font-family: "Exo2Italic";
  font-style: normal;
  font-weight: normal;
  width: 100%;
  text-align: right;
  display: block;
    color: #F57900;
  }

